Changeset 654 for trunk/module/tox.ini

Timestamp:
Nov 27, 2015, 7:10:55 PM (4 years ago)
Author:
cito
Message:

Specify supported Python versions for the 5.x branch

Tests for Python 2.6, 2.7, 3.3, 3.4, 3.5 are running now, so we can specify these
versions as supported in this branch. Older versions are still supported in 4.x.

A config file for testing with tox has been added.

File:
1 added

Note: See TracChangeset for help on using the changeset viewer.